/* Tiny Carousel */

#slider2 .viewport { float: left; width: 740px; height: 125px; overflow: hidden; position: relative;  }

#slider2 .buttons {
                    display: block; 
                    margin: 18px 10px 0 7px; 
                    background-position: 0 -38px; 
                    text-indent: -999em; 
                    float: left; 
                    overflow: hidden; 
                    position: relative; 
                    
                    }
                    
#slider2 .next { background:url("../images/next-horizontal.png") no-repeat scroll 0 0 transparent; 
                 width:14px; 
                 height:121px; 
                 margin: 0 0 0 5px;
                 }
                 
#slider2 .prev { background:url("../images/prev-horizontal.png") no-repeat scroll 0 0 transparent; 
                 width:14px; 
                 height:121px; 
                  margin: 0 5px 0 0;
                 
                 }
                 
                 
                 
#slider2 .disable { visibility: hidden; }
#slider2 .overview { list-style: none; position: absolute; width: 2036px; left: 0 top: 0; padding: 0 0 0 ; }
#slider2 .overview li{ float: left; margin: 0 10px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}

